<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" 
      xmlns:xc="urn:xhtml-compiler"
      xml:lang="en" lang="en">
<head>
    <title>DOMFilter/AbsolutePath.html</title>
</head>
<body>
    <h1>DOMFilter/AbsolutePath.html</h1>
    <p><a href=".">Regular link to this directory</a></p>
    <p><a href="">Regular link to this page</a></p>
    <p><a href="." xc:absolute="href">Absolute link to document root</a></p>
    <p><a href="" xc:absolute="href">Absolute link to document root (don't use this syntax though)</a></p>
</body>
</html>